@echo off

echo CZ-DRG Grouper 2027 - 2027r0-260415
echo (C) 2018 - 2026, UZIS CR

echo * >> log/log.txt
echo ************************ >> log/log.txt
echo * >> log/log.txt
echo CZ-DRG Grouper 2027 - 2027r0-260415 >> log/log.txt
echo (C) 2018 - 2026, UZIS CR >> log/log.txt
echo * >> log/log.txt
date /T >> log/log.txt
time /T >> log/log.txt
(java -Xmx2G -Xms2G -cp lib/*;CZ-DRG-Grouper-2027.jar cz.drg.clasificator.Main %* 2>>log/log.txt && echo Klasifikace vsech zaznamu byla uspesne ukoncena, zpravu a zaznamy o pripadnych chybach najdete v souboru log/log.txt.) || echo Klasifikace byla neuspesna, zaznamy o chybach najdete v souboru log/log.txt.
date /T >> log/log.txt
time /T >> log/log.txt
pause
